Support » Plugin: Brilliant Web-to-Lead for Salesforce » [Plugin: WordPress-to-lead for Salesforce CRM] Is this plugin compatible with 3.4.2?

Viewing 1 replies (of 1 total)
  • Plugin Author Nick Ciske

    (@nickciske)

    I can’t see why it would not be compatible. I’ll update that when I roll out some bug fixes later this month.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress-to-lead for Salesforce CRM] Is this plugin compatible with 3.4.2?’ is closed to new replies.